
/*
===== Left Menu =================================
*/

#left #menu_wt {
	background:url(../../img/leftmenu/left_menu_middle.gif) repeat-y;
	padding:1px 2px 1px 2px;
	border-bottom:solid 1px #bbbbbb;
	border-top:solid 1px #bbbbbb;
	}
#left #menu_wt p,
#left #menu_wt p a.title {
	padding:7px 0 5px 7px ;
	background:url(../../img/leftmenu/left_menu_top_p.gif) top left;
	font-weight:bold;
	text-decoration:none;
	}
#left #menu_wt ul {
	font-size: small;
	list-style-type: none;
	margin:0;
	padding:0;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;
	background:#fff;
	font-weight:normal;	
	}
	
#left #menu_wt ul li {
	background:url(../../img/leftmenu/dot_2px.gif) repeat-x left bottom;
	padding:1px;
	padding-bottom:2px;
	}
#left #menu_wt ul li.li_end {
	background-image:none;
	}
#left #menu_wt ul li a {
	width:151px;
	color:#444;
	text-decoration:none;
	background: url(../../img/leftmenu/arrow_gray02.gif) no-repeat 5px center;
	display:block;
	padding:6px 6px 6px 15px;
	font-weight:normal;
	}
#left #menu_wt ul li a:hover {
	width:151px;
	background-color:#f2f2f2;
	}
#left #menu_wt ul li a.selectpage {
	width:151px;
	background-color:#f2f2f2;
	background-image: url(../../img/leftmenu/arrow_red02.gif);
	}

#left #menu_wt ul li.li_end{
	padding-bottom:1px;
}

#left #menu_wt ul li span {
	width:151px;
	color:#afafaf;
	text-decoration:none;
	background: url(../../img/leftmenu/arrow_gray02_da.gif) no-repeat 5px center);
	display:block;
	padding:6px 6px 6px 15px;
	font-weight:normal;
	}

/*
===== list with arrow ==========================================
*/
.list_arrow {
	list-style-type: none;
	}
.list_arrow li {
	padding-left: 20px;
	margin-left: 5px;
	margin-bottom:5px;
	background-image: url(../../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}

/*
===== p with arrow ==========================================
*/
p.p_arrow  {
	padding-left: 12px;
	margin:10px 0;
	background-image: url(../../img/arrow_gray.gif);
	background-repeat: no-repeat;
	background-position:0px 3px;
}

/*
===== list with anchor arrow ==========================================
*/
.list_anchor {
	list-style-type: none;
	}
.list_anchor li {
	padding-left: 20px;
	margin-left: 5px;
	margin-bottom:5px;
	background-image: url(../../img/arrow_down_blue.gif);
	background-repeat: no-repeat;
	background-position: 5px 3px;
}

/*-----------------------------------------------
    Anchor
-----------------------------------------------*/

#ancArea {
padding: 0px;
margin: 5px 0px 10px 0px;
}

#ancArea ul {
margin: 0px 0px 0px 0px;
}

#ancArea li {
float: none;
margin: 0px 20px 0px 0px;
display: inline;
zoom: 1;
}

#ancArea li a {
color: #666666;
background: url(../../img/link/arw_anc.gif) left center no-repeat;
padding-left: 15px;
min-height: 12px;
height: auto !important;
height: 12px;
line-height:1.7em;
white-space: nowrap;
zoom: 1;
}